Jump to content

ESET Bridge and ESET Virtual appliance v10 not working


VlP
 Share

Recommended Posts

Hi.

 

I migrated to new ESET VM appliance v10 (Centos 7.9) via pull database and installed ESET Bridge, but it didnt work. I see error in centos when starting ESET Bridge:

Nov 25 20:07:22 eset01 Bridge: /opt/eset/bridge/bin/Bridge: /lib64/libc.so.6: version `GLIBC_2.28' not found (required by /opt/eset/bridge/bin/Bridge)
Nov 25 20:07:22 eset01 Bridge: /opt/eset/bridge/bin/Bridge: /lib64/libc.so.6: version `GLIBC_2.27' not found (required by /opt/eset/bridge/bin/Bridge)
Nov 25 20:08:22 eset01 Bridge: /opt/eset/bridge/bin/Bridge: /lib64/libc.so.6: version `GLIBC_2.28' not found (required by /opt/eset/bridge/bin/Bridge)
Nov 25 20:08:22 eset01 Bridge: /opt/eset/bridge/bin/Bridge: /lib64/libc.so.6: version `GLIBC_2.27' not found (required by /opt/eset/bridge/bin/Bridge)
Nov 25 20:09:25 eset01 Bridge: /opt/eset/bridge/bin/Bridge: /lib64/libc.so.6: version `GLIBC_2.28' not found (required by /opt/eset/bridge/bin/Bridge)
Nov 25 20:09:25 eset01 Bridge: /opt/eset/bridge/bin/Bridge: /lib64/libc.so.6: version `GLIBC_2.27' not found (required by /opt/eset/bridge/bin/Bridge)
Nov 25 20:10:28 eset01 Bridge: /opt/eset/bridge/bin/Bridge: /lib64/libc.so.6: version `GLIBC_2.28' not found (required by /opt/eset/bridge/bin/Bridge)
Nov 25 20:10:28 eset01 Bridge: /opt/eset/bridge/bin/Bridge: /lib64/libc.so.6: version `GLIBC_2.27' not found (required by /opt/eset/bridge/bin/Bridge)
Nov 25 20:11:31 eset01 Bridge: /opt/eset/bridge/bin/Bridge: /lib64/libc.so.6: version `GLIBC_2.28' not found (required by /opt/eset/bridge/bin/Bridge)
Nov 25 20:11:31 eset01 Bridge: /opt/eset/bridge/bin/Bridge: /lib64/libc.so.6: version `GLIBC_2.27' not found (required by /opt/eset/bridge/bin/Bridge)
Nov 25 20:12:34 eset01 Bridge: /opt/eset/bridge/bin/Bridge: /lib64/libc.so.6: version `GLIBC_2.28' not found (required by /opt/eset/bridge/bin/Bridge)
Nov 25 20:12:34 eset01 Bridge: /opt/eset/bridge/bin/Bridge: /lib64/libc.so.6: version `GLIBC_2.27' not found (required by /opt/eset/bridge/bin/Bridge)

Why newly deployed appliance didnt support ESET Bridge? 

Link to comment
Share on other sites

  • ESET Staff

Hi @VlP,

as @Marcos mentioned we do not support the CentOs 7 at the present, however, we should bring the compatibility for this in the next release version of the product as it has been requested quite few times by our customers.

Thanks,

Ingemar

Link to comment
Share on other sites

Hi Iggy

Is there plans to migrace VA (Centos 7) to new linux distribution? Centos 7.9 is officially supported to June 30, 2024 (so 1,5 year)...

Thanks.

Link to comment
Share on other sites

  • ESET Moderators
3 hours ago, VlP said:

Hi Iggy

Is there plans to migrace VA (Centos 7) to new linux distribution? Centos 7.9 is officially supported to June 30, 2024 (so 1,5 year)...

Thanks.

This topic is subject of internal discussions, we are aware of the situation and we are analyzing more alternative solutions, the decision should be made in upcoming months.

Peter

Link to comment
Share on other sites

  • 1 month later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...